## zigpy-xbee 0.20.1

=== debian/changelog ===
zigpy-xbee (0.20.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 19:04:49 +0900

zigpy-xbee (0.20.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076781)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 10:25:31 +0900
