=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zigpy-xbee

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf zigpy_xbee.egg-info/
