=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zigpy-xbee-$1\.tar\.gz/ \
  https://github.com/zigpy/zigpy-xbee/tags .*/v?(\d\S+)\.tar\.gz
