## zigpy-xbee 0.21.0

=== debian/changelog ===
zigpy-xbee (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires zigpy (>= 0.70.0) and voluptuous.
  * Move packages required for tests to Build-Depends-Indep.
  * Add missing dependencies to python3-zigpy-xbee.
  * Update copyright year.
  * Skip failing test during package build and autopkgtest.
  * Pass --no-cov to pytest to avoid generating coverage report.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Add python3-pytest-asyncio to autopkgtest dependencies.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 20:20:11 +0100
