=== debian/control ===
Source: zigpy-xbee
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-serial-asyncio <!nocheck>,
 python3-voluptuous <!nocheck>,
 python3-zigpy (>= 0.76.1-2) <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/zigpy/zigpy-xbee
Vcs-Browser: https://salsa.debian.org/python-team/packages/zigpy-xbee
Vcs-Git: https://salsa.debian.org/python-team/packages/zigpy-xbee.git

Package: python3-zigpy-xbee
Architecture: all
Depends:
 python3-serial-asyncio,
 python3-voluptuous,
 python3-zigpy (>= 0.76.1-2),
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to interface with XBee radios using the zigpy library
 This library facilitates the integration of XBee modules with various home
 automation systems, especially Home Assistant, via the Zigbee Home Automation
 standard. It supports a range of Digi XBee radio modules and allows for
 configurations through UART connections. Users can manage their XBee devices
 within their Zigbee networks to control a wide array of compatible Zigbee
 smart devices.
