=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov -k "not test_connect"
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/build \
                                    {destdir}/usr/lib/python3*/dist-packages/debian \
                                    {destdir}/usr/lib/python3*/dist-packages/*.dist-info


%:
	dh $@ --buildsystem=pybuild
