=== debian/watch ===
version=4
https://github.com/zigpy/zigpy-xbee/tags .*/v?(\d\S+)\.tar\.gz
