## zigpy-xbee 0.21.1

=== debian/changelog ===
zigpy-xbee (0.21.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 18:00:56 +0800
