=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
  python3-serial-asyncio <!nocheck>,
  python3-voluptuous <!nocheck>,
  python3-zigpy (>= 0.76.1-2) <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/zigpy/zigpy-xbee
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zigpy-xbee
 Vcs-Git: https://salsa.debian.org/python-team/packages/zigpy-xbee.git
