=== debian/watch ===
Version: 5

Template: Github
Owner: zigpy
Project: zigpy-xbee
